#fale-conosco{
  width: 70%;
  margin: 80px auto;

  display: flex;

  flex-direction: column;
  align-items: center;
  row-gap: 30px;
}

#fale-conosco h2{
  margin-bottom: 10px;
  font-size: 1.4em;
}

#fale-conosco h3{
  font-size: 1.2em;
}

@media screen and (min-width:320px) and (max-width:480px) {
  #fale-conosco h2{ 
    font-size: 1.5em;
  }

  #fale-conosco h3{
    font-size: 1.3em;
  }
}

@media screen and (min-width:481px){
  #fale-conosco{
  
    align-items: baseline;
  
  }
}

@media screen and (min-width:481px) and (max-width:768px) {
  #fale-conosco h2{ 
    font-size: 1.6em;
  }

  #fale-conosco h3{
    font-size: 1.4em;
  }
}

@media screen and (min-width:769px) and (max-width:1024px){
  #fale-conosco h2{ 
    font-size: 2em;
  }

  #fale-conosco h3{
    font-size: 1.5em;
  }
}

@media screen and (min-width:1025px){
  #fale-conosco h2{ 
    font-size: 2.8em;
  }

  #fale-conosco h3{
    font-size: 2.3em;
  }
}